'use strict';

const { fetchScene, fetchLatest, fetchProfile } = require('./mindgeek');

async function networkFetchProfile(actorName) {
    return fetchProfile(actorName, 'babes');
}

module.exports = {
    fetchLatest,
    fetchProfile: networkFetchProfile,
    fetchScene,
};
